Subject: Re: [PATCH] Consider object stores in alternates during a dissociating clone

From: Alexander Riesen <[email-masked]>
Date: Thu, 22 Oct 2015 20:08:18 +0200

On 10/22/2015 07:50 PM, Junio C Hamano wrote:
> Alexander Riesen <[email-masked]> writes:
>
>>> Content-Type: text/plain; charset=windows-1252; format=flowed
> I had to hand-munge it as the above lost all tabs and made the patch
> unusable for machines X-<.
I'm very sorry. I don't know why Icedove does that, nor do
I know how to stop it mangling the text. Right now I just
hate the damn thing.

Thank you very much for reformatting the patch, as it would
take quite some time until I configure a sane mail program
to work here.

Incidentally, what does "---" mean in the documentation hunk?

Regards,
Alex